namespace e_suite.API.Common.exceptions;

public class ExistsException : Exception
{
    public ExistsException()
    {

    }

    public ExistsException(string? message)
        : base(message)
    {
    }

    // Creates a new Exception.  All derived classes should
    // provide this constructor.
    // Note: the stack trace is not started until the exception
    // is thrown
    //
    public ExistsException(string? message, Exception? innerException)
        : base(message, innerException)
    {
    }
}